{% spaceless %}
<div class="form-group">
	<label for="{{ name }}" class="control-label col-sm-2">{{ name | capitalize }}</label>
	<div class="col-sm-10">
		<textarea name="{{ name }}" class="form-control">{{ value }}</textarea>
	</div>
</div>
{% endspaceless %}
